/*-----------------------------------------------------------------------------------*/
/*	GENERAL STYLING
/*-----------------------------------------------------------------------------------*/
a:hover,
a:focus {
  color: #2e86ab;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #2e86ab;
}
.color_text {
  color: #2e86ab;
}
.color_dark {
  color: #333;
}
.color_light {
  color: #979797;
}
.color_white {
  color: #fff;
}
.overlay {
  background-color: #2e86ab;
}
/* __________ Buttons __________ */
.btn:focus,
.btn:hover {
  color: #fff;
  background: #2e86ab;
}
.btn-active {
  color: #fff;
  background: #2e86ab;
}
.btn-active:hover,
.btn-active:focus {
  color: #2e86ab;
  background: #333;
}
/*-----------------------------------------------------------------------------------*/
/*	HEADER
/*-----------------------------------------------------------------------------------*/
header {
  background: linear-gradient(rgba(46, 134, 171, 0.5), rgba(89, 89, 89, 0.5)), /* bottom, image */ url("../../../../../files/images/header.jpg");
}
.slider_block {
  background: linear-gradient(rgba(46, 134, 171, 0.5), rgba(89, 89, 89, 0.5)), url("../../../../../files/images/slider/slider_bg.jpg");
  background-size: cover;
}
/* __________ Logo __________ */
.logo a {
  color: #2e86ab !important;
}
/* __________ Socials __________ */
.social a:hover {
  background-color: #2e86ab;
}
/* __________ Top Line Info __________ */
.top_line_info {
  color: #303030;
  background-color: #2e86ab;
}
/*-----------------------------------------------------------------------------------*/
/*	MENU
/*-----------------------------------------------------------------------------------*/
.navbar-nav li:hover a,
.navbar-nav li a:focus,
.navbar-nav li.active a {
  color: #2e86ab;
}
/* __________ Submenu __________ */
.sub-menu ul li a:hover,
.sub-menu ul li.active a {
  color: #2e86ab !important;
}
/*-----------------------------------------------------------------------------------*/
/*	SERVICES
/*-----------------------------------------------------------------------------------*/
.service_item:after {
  background: #2e86ab;
  /* Old browsers */
  background: -moz-linear-gradient(top, #2e86ab 0%, #595959 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2e86ab), color-stop(100%, #595959));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2e86ab 0%, #595959 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2e86ab 0%, #595959 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2e86ab 0%, #595959 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #2e86ab 0%, #595959 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@color-primary', endColorstr='@color-secondary', GradientType=0);
  /* IE6-9 */
}
.service_item:hover p {
  background-color: #2e86ab;
}
/*-----------------------------------------------------------------------------------*/
/*	FRONTPAGE SLIDER
/*-----------------------------------------------------------------------------------*/
.slider_overlay {
  opacity: 0.7;
  background: #2e86ab;
  /* Old browsers */
  background: -moz-linear-gradient(top, #2e86ab 0%, #595959 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2e86ab), color-stop(100%, #595959));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2e86ab 0%, #595959 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2e86ab 0%, #595959 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2e86ab 0%, #595959 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #2e86ab 0%, #595959 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@color-primary', endColorstr='@color-secondary', GradientType=0);
  /* IE6-9 */
}
/*-----------------------------------------------------------------------------------*/
/*	PROJECTS BLOCK
/*-----------------------------------------------------------------------------------*/
.project_item .hover_img {
  background: #2e86ab;
  /* Old browsers */
  background: -moz-linear-gradient(top, #2e86ab 0%, #595959 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2e86ab), color-stop(100%, #595959));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2e86ab 0%, #595959 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2e86ab 0%, #595959 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2e86ab 0%, #595959 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #2e86ab 0%, #595959 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@color-primary', endColorstr='@color-secondary', GradientType=0);
  /* IE6-9 */
}
/*-----------------------------------------------------------------------------------*/
/*	INFORM BLOCK
/*-----------------------------------------------------------------------------------*/
.inform_block {
  background-color: #2e86ab;
}
.inform_services_icon i {
  color: #2e86ab;
}
/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/
footer a:hover {
  color: #2e86ab;
}
.copyright span {
  color: #2e86ab;
}
/*-----------------------------------------------------------------------------------*/
/*	CONTACT FORM
/*-----------------------------------------------------------------------------------*/
.contact_btn:hover {
  color: #2e86ab;
}
/* __________ Tab __________ */
.nav-tabs li a:hover {
  color: #2e86ab;
  background: #f4f4f4;
  border-bottom: 3px solid #fff;
}
/*-----------------------------------------------------------------------------------*/
/*	TYPOGRAPHY
/*-----------------------------------------------------------------------------------*/
blockquote.type3:before {
  background-color: #2e86ab;
}
/*-----------------------------------------------------------------------------------*/
/*	SHORTCODES
/*-----------------------------------------------------------------------------------*/
hr {
  border-color: #ececec;
}
.divider_light {
  border-color: #979797;
}
.divider_dark {
  border-color: #505050;
}
.divider_colored {
  border-color: #2e86ab;
}
/*-----------------------------------------------------------------------------------*/
/*	JCAROUSEL STYLES
/*-----------------------------------------------------------------------------------*/
.jCarousel_pagination a:hover {
  background-color: #2e86ab;
}
.owl-controls .owl-page.active {
  background-color: #2e86ab;
}
/* __________ Our Works Carousel __________ */
.jcarousel-pagination a {
  background-color: #2e86ab;
}
/* __________ Menu __________ */
.navbar-toggle:hover em {
  background-color: #2e86ab;
}
.sub-menu ul li.active a,
.sub-menu ul li a:hover {
  color: #2e86ab !important;
  background: none !important;
}
/*-----------------------------------------------------------------------------------*/
/*	CUSTOM MODULES FRONTPAGE
/*-----------------------------------------------------------------------------------*/
.custom_frontpage1 {
  background-color: #FFF;
  color: #2e86ab;
}
.custom_frontpage2 {
  background-color: #2e86ab;
  color: #FFF;
}
.custom_frontpage3 {
  background-color: #595959;
  color: #FFF;
}
.custom_frontpage4 {
  background-color: #FFF;
  color: #333;
}
/* __________ Service Icon __________ */
.inform_services_icon span {
  color: #2e86ab;
}
/* __________ Service Link __________ */
.service_item a {
  color: #FFF;
}